@font-face {
    font-family: 'Monoid';
    src: url('monoid/Monoid-Regular.ttf') format('truetype');
    font-style: normal;font-weight: normal;}
img {max-width:100%;}
html {font-size:100%; margin-bottom:0; padding-bottom:0;}
body {background-color: #000000;color:#dedede;margin-bottom:0;padding-bottom:0;font-family: 'Monoid', monospace;font-size:0.75em;}
body a:link, a:visited {color:#FFFFFF;padding:1px;margin:3px;}
body a:hover, a:active {color:#FF6347;}
.blomp {line-height:150%;}
.section-title {padding: 15px 0 10px 10px;margin: 15px 0 15px 0px;font-size:1.75em;width:75%;color:#FFFFFF;}
.section-elsewhere {padding: 10px 0 6px 10px;margin: 15px 0 -10px 0px;font-size:1.75em;width:95%;color:#ffffff;}
.project {padding: 0px 0 0 150px;position: relative;text-align:left;line-height:150%;}
.project img {left: 0;position: absolute;top: 0;}
.project-title {padding: 0px 0 10px 0; color:#ffffff75;}
.project-stats {padding: 6px 0 0 0;color:#bababa;}
.updated {color:#ffffff30;text-align:right; margin-bottom:0;line-height:150%;}
.updated a:link, a:visited {color:#FFFFFF;text-decoration: none;}
.updated a:hover, a:active {color:#FFFFFF;text-decoration: none;}
.master-link {padding: 0px 0px 6px 10px;margin: 0px 0px 5px 0px;}
.tos table {border-spacing: 0.5rem;}
@media screen and (max-width: 1060px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}}
@media screen and (max-width: 768px) {
    #primary { width:100%; }
    #secondary { width:100%; margin:0; border:none; }}
@media (min-width: 640px) { body {font-size:1.75rem;} }
@media (min-width:960px) { body {font-size:1rem;} }
@media (min-width:1100px) { body {font-size:.75rem;} }
@media screen and (min-width: 601px) {
  div.all {
    font-size: 20px;
      position: static; /* could be absolute */
  top: 0; left: 0; bottom:0; right: 0;
  margin: auto;
  width: 750px;
  height: 250px;}}
@media screen and (max-width: 666px) {
  div.all {font-size: 1.25em; margin-bottom:0px; padding-bottom:0px;font-family: 'Monoid';}
  div.all img {max-width:100%;}
}
@media (min-device-width:600px) {
    img[data-src-600px] {content: attr(data-src-600px, url);}}
